import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireIgnore } from '../node_modules/.pnpm/ignore@5.2.4/node_modules/ignore/index.mjs';

var ignoreExports = requireIgnore();
const gitIgnore = /*@__PURE__*/getDefaultExportFromCjs(ignoreExports);

export { gitIgnore as default };
